@charset "Shift_JIS";

/*=================================================================
	全体の設定
==================================================================*/

*{
margin:0;
padding:0;
border:none;
}

html {
font:normal normal normal 0.8em/1.8em "ＭＳ Ｐゴシック","Osaka",sans-serif;
overflow-y: scroll;
}


body {
background: #000000;
width : 100%;
color: #484848;
position: relative;
text-align: center;
line-height: 140%;
margin: 0 auto;
}

a {text-decoration: none;}
a:link { color: #0d5c10; }
a:visited { color: #0b5108; }
a:hover { color: #27952b;}
a:active { color: #7aff7f; }

#container {
width: 100%;
margin: 0 auto;
}

/*=================================================================
	ヘッダ
==================================================================*/


#header1 {
background: url(../img/header_bg2.png) center top;
height:140px;
}

#header2 {
background: url(../img/head_menu_bg.gif) center top;
height: 40px;
}

iframe.topmenu {
background: url(../img/menu_bg.gif) center top;
width: 1000px;
height: 40px;
}

#header3 {
background: url(../img/main_bg_top.gif) center top;
height:10px;
}

.header4 {
background: url(../img/head_bottom_bg.gif) top;
width: 1000px;
margin: 0 auto;
height:10px;
}

/*=================================================================
	コンテンツ
==================================================================*/

#content {
background: url(../img/main_bg.gif) center top ;
}

#main {
background: url(../img/content_bg.gif) center top;
width: 1000px;
margin: 0 auto;
display:inline-block;/* IE7対策 */
}
#main:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.sp_menu {
margin: 10px 0 25px 0;
}

.sp_1 {
margin: 10px 0 10px 0;
}


/*=================================================================
	メインカラム／サイドバー
==================================================================*/

#mainL {
float: left;
width: 669px;
margin-left: 10px;
}


#mainR {
float: right;
width: 300px;
margin-right: 10px;
}

.imgbnR {
margin: 4px 0 4px 0;
}

.imgbnL {
margin: 7px 0 2px 0;
}

.img1 {
margin: 5px 0 13px 0;
}

.img2 {
margin: 5px 0 20px 0;
}

#whatnew {
float: left;
background: url(../img/top_whatsnew_bg.png) center top;
height:504px;
width: 216px;
}

iframe.w-new {
width: 192px;
height: 455px;
position: relative;
top: 40px;
left: 10px;
}


#bannerL {
float: right;
width: 430px;
}


#topv {
float: right;
background: url(../img/top_v1.png) center top;
width: 660px;
height:360px;
}


#cdvsbox {
margin:0px auto;
text-align: left;
width: 660px;
height:80px;
}







/*=================================================================
	キャラクター
==================================================================*/

#charaselect {
width: 870px;
height:40px;
margin: 0 auto;
display: block;
}


/*====キャラ選択====*/

ul#charaselect2{
    list-style:none;
    width:100%;
}
ul#charaselect2 li{
    list-style:none;
    float:left;
    width:136px;
    padding: 0 8px 0 0;
}
ul#charaselect2 a{
    display:block;
    width:136px;
    height:33px;
    text-indent:-9999px;
    overflow:hidden;
}


a.chara01{
    background-image:url(../img/m02_select_01.png);
}
a:hover.chara01{
    background-position:0px -33px;
}
a.chara02{
    background-image:url(../img/m02_select_02.png);
}
a:hover.chara02{
    background-position:0px -33px;
}
a.chara03{
    background-image:url(../img/m02_select_03.png);
}
a:hover.chara03{
    background-position:0px -33px;
}

a.chara04{
    background-image:url(../img/m02_select_04.png);
}
a:hover.chara04{
    background-position:0px -33px;
}

a.chara05{
    background-image:url(../img/m02_select_05.png);
}
a:hover.chara05{
    background-position:0px -33px;
}

a.chara06{
    background-image:url(../img/m02_select_06.png);
}
a:hover.chara06{
    background-position:0px -33px;
}

a.chara07{
    background-image:url(../img/m02_select_07.png);
}
a:hover.chara07{
    background-position:0px -33px;
}

a.chara08{
    background-image:url(../img/m02_select_08.png);
}
a:hover.chara08{
    background-position:0px -33px;
}

a.chara09{
    background-image:url(../img/m02_select_09.png);
}
a:hover.chara09{
    background-position:0px -33px;
}

a.chara10{
    background-image:url(../img/m02_select_10.png);
}
a:hover.chara10{
    background-position:0px -33px;
}

a.chara11{
    background-image:url(../img/m02_select_11.png);
}
a:hover.chara11{
    background-position:0px -33px;
}




/*====キャラ選択====*/




iframe.charamain {
width: 900px;
height: 563px;
position: relative;
}

/*=================================================================
	ギャラリー
==================================================================*/
#gy-box0 {
width: 900px;
margin: 0 auto;
}


#gy-box1 {
height: 30px;
background: url(../img/m03/box1.png) no-repeat center top;
}

#gy-box2 {

background: url(../img/m03/box2.gif) repeat-y center top;
}

#gy-box2:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden;
}



#gy-inner {
width: 830px;
text-align: left;
margin:0px auto;
padding: 10px 0 10px 0;
}

ul.inner_gy {
list-style-type: none;
}

ul.inner_gy li {
float: left;
padding: 7px;
}

#gy-box3 {
clear: both;
height: 30px;
background: url(../img/m03/box3.png) no-repeat center top;
}


/*=================================================================
	舞台紹介
==================================================================*/

#bb-box0 {
width: 900px;
margin: 0 auto;
}


#bb-box1 {
height: 98px;
background: url(../img/m04_boxtop01.jpg) no-repeat center top;
}

#bb-box2 {

background: url(../img/m04_boxtct.jpg) repeat-y center top;
}

#bb-box2:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden;
}



#bb-inner {
width: 865px;
text-align: left;
margin:0px auto;
padding: 10px 0 10px 0;
}

ul.inner_bb {
list-style-type: none;
}

ul.inner_bb li {
float: left;
padding: 7px;
}

#bb-box3 {
clear: both;
height: 36px;
background: url(../img/m04_boxtbottom.jpg) no-repeat center top;
}




/*=================================================================
	ダウンロード
==================================================================*/

#dl-box0 {
width: 810px;
margin: 0 auto;
}


#dl-box1 {
height: 30px;
background: url(../img/m05_box01.png) no-repeat center top;
}

#dl-box2 {
background: url(../img/m05_box02.gif) repeat-y center top;
}

#dl-box2:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden;
}

#dl-box3 {
clear: both;
height: 30px;
background: url(../img/m05_box03.png) no-repeat center top;
}

#dl-inner {
width: 700px;
text-align: left;
margin:0px auto;
}


#dl-title {
width: 750px;
height: 45px;
color: #ffffff;
font-size: 1.1em;
font-weight: bold;
background: url(../img/m05_boxtl.png) no-repeat center top;
margin:0px auto;
padding: 15px 0 0 0;
}


.mds_dl {
font-size : 12px;
color:#484848;
background-color:#f4f1ea;
padding:4px;
width:100%;
margin:0 0 8px 0;

}
.mds_dl span {
background-color:#aac3aa;
color:#ffffff;
padding:2px 6px;
margin-right:6px;
font-size:100%;
}


.mds_dl1 {
width: 250px;
font-size : 12px;
color:#484848;
background-color:#f4f1ea;
padding:4px;
margin:4px;
float: left;
}

.mds_dl2 {
width: 415px;
font-size : 12px;
color:#484848;
background-color:#f4f1ea;
padding:4px;
margin:4px;
float: left;
}


.mds_dl2 span {
background-color:#aac3aa;
color:#ffffff;
padding:2px 6px;
margin-right:4px;
font-size:100%;
}



/*=================================================================
	エクストラ
==================================================================*/


#di-box0 {
width: 760px;
margin: 0 auto;
}

#di-box1 {
height: 81px;
background: url(../img/m05_diarybox1.jpg) no-repeat center top;
}

#di-box2 {
text-align:center;
background: url(../img/m05_diarybox2.jpg) center top;
margin: 0 auto;
}

#di-box3 {
height: 81px;
background: url(../img/m05_diarybox3.jpg) no-repeat center top;
}

#di-title {
width: 596px;
height: 45px;
color: #ffffff;
font-size: 1.1em;
font-weight: bold;
background: url(../img/m05_diarytitel.png) no-repeat center top;
margin:0px auto;
padding: 15px 0 0 0;
}

#di-inner {
width: 530px;
text-align: left;
margin:0px auto;
padding: 15px 0 0 0;
}

#di-inner2 {
width: 530px;
text-align: right;
margin:0px auto;
padding: 20px 0 0 0;
}


/*=================================================================
	エクストラ　-　応援バナー
==================================================================*/
#obnselect {
width: 870px;
height:50px;
margin: 0 auto;
}
/*====サイズ選択====*/

ul#obnselect2{
    list-style:none;
    width:100%;
}
ul#obnselect2 li{
    list-style:none;
    float:left;
    width:136px;
    padding: 4px;
}
ul#obnselect2 a{
    display:block;
    width:136px;
    height:33px;
    text-indent:-9999px;
    overflow:hidden;
}


a.obn01{
    background-image:url(../img/m06_bnt_720x320.png);
}
a:hover.obn01{
    background-position:0px -33px;
}
a.obn02{
    background-image:url(../img/m06_bnt_650x120.png);
}
a:hover.obn02{
    background-position:0px -33px;
}
a.obn03{
    background-image:url(../img/m06_bnt_120x600.png);
}
a:hover.obn03{
    background-position:0px -33px;
}

a.obn04{
    background-image:url(../img/m06_bnt_200x200.png);
}
a:hover.obn04{
    background-position:0px -33px;
}

a.obn05{
    background-image:url(../img/m06_bnt_200x40.png);
}
a:hover.obn05{
    background-position:0px -33px;
}

a.obn06{
    background-image:url(../img/m06_bnt_twitter.png);
}
a:hover.obn06{
    background-position:0px -33px;
}

/*====サイズ選択====*/

.obnli1 {
width: 740px;
margin: 0 auto;
text-align: center;
}

.obnli2 {
width: 670px;
margin: 0 auto;
text-align: center;
}

.obnli3 {
width: 700px;
margin: 0 auto;
text-align: center;
}

.obnli4 {
width: 660px;
margin: 0 auto;
text-align: center;
}

.obnli5 {
width: 810px;
margin: 0 auto;
text-align: center;
}


ul.inner_link {
list-style-type: none;
}

ul.inner_link li {
float: left;
padding: 10px;
}


textarea.obn720x320 {
border: 1px #0e420c solid;
background-color: #dceedb;
line-height: 100%;
color: #434b42;
width: 720px;
height: 3em;
padding: 3px;
}

textarea.obn650x120 {
border: 1px #0e420c solid;
background-color: #dceedb;
line-height: 100%;
color: #434b42;
width: 650px;
height: 3em;
padding: 3px;
}

textarea.obn120x600 {
border: 1px #0e420c solid;
background-color: #dceedb;
line-height: 100%;
color: #434b42;
width: 120px;
height: 4em;
padding: 3px;
}

textarea.obn200x200 {
border: 1px #0e420c solid;
background-color: #dceedb;
line-height: 100%;
color: #434b42;
width: 200px;
height: 3em;
padding: 3px;
}

textarea.obn200x40 {
border: 1px #0e420c solid;
background-color: #dceedb;
line-height: 100%;
color: #434b42;
width: 200px;
height: 4em;
padding: 3px;
}

/*=================================================================
	エクストラ　-　WEBコミック
==================================================================*/

#bb-box1a {
height: 36px;
background: url(../img/m04_boxtop02.jpg) no-repeat center top;
}


#comiL {
float: left;
width: 430px;
text-align:center;
margin:0px auto;
}


#comiR {
float: right;
width: 432px;
}

iframe.ifcomi {
width: 432px;
height: 1260px;
position: relative;
}

ul.inner_comi {
list-style-type: none;
}

ul.inner_comi li {
padding: 0 0 10px 0;
}


/*=================================================================
	エクストラ　-　おうえんイラスト壁紙
==================================================================*/
#wpextra {
width: 740px;
margin:0px auto;
}

#wp1 {
text-align: left;
float: left;
width: 320px;
border: 3px #506c5c double;
margin: 10px;
padding: 10px;
background-image: url(../img/m06_wpbk.png);
}




/*=================================================================
	フッター
==================================================================*/

#footer {
clear: both;
background: url(../img/footer2.png) center top;
height:114px;
}



















